﻿
.hamburger {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 2%;
  margin-bottom: 8px;
  background-color:#f4f4f4;
  border: 1px solid #ececec;
  border-radius: 4px;
  cursor:pointer;
  z-index:99;
}

.hamburger.open{
   border-top: 1px solid #ececec;
   border-right: 1px solid #ececec;
   border-left: 1px solid #ececec;
   border-bottom: 1px solid transparent;  
}

.hamburger .icon-bar {
   display: block;
   width: 22px;
   height: 2px;
   border-radius: 1px;
}

.hamburger .icon-bar + .icon-bar {
   margin-top: 4px;
}

.hamburger.closed .icon-bar {
   background-color:#cfcfcf;
}

.hamburger.open .icon-bar {
   background-color:#f96700;
}
.testimonialWrap .author,.testimonialWrap .url{margin:5px 15%;text-align:right;line-height:1;font-size:.8em;}


  .stack-feature .feature-title {
    font-size: 15px; }

    .stack-feature .feature-title i {
      font-size: 18px; }


	
	a, .color-scheme, .dropcap, header.dark #social-box a, header.dark #social-box form input, .stack-callout em, .stack-callout.bg-dark .button-primary, ul.price-list li.row-price sup, ul.price-list li.row-price em, header.light #primary-nav a:hover, header.dark #primary-nav ul li a:hover, .stack-callout.bg-dark .callout-icon, .feature-title i, .widget-title .word1, .stack-section-title h1 em { color: #115e8b; }


.container{
	width: 100%; 
	max-width: 1280px;
	margin: auto;
}
#search-form-new-wrapper .top10 ul{margin-left:0;padding-left:1.2em}
#search-form-new-wrapper .top10 li{height:22px}
#search-form-new-wrapper .top10 h2{font-size:15px}

#bottom .adr {
	margin-left: 125px;
	padding-top: 25px;
}

﻿.visually-hidden{margin:-1px;padding:0;width:1px;height:1px;overflow:hidden;clip:rect(0 0 0 0);clip:rect(0, 0, 0, 0);position:absolute}

.clearfix:after {  content: "";  display: table;  clear: both; }
#wrapper{width:100%;height:100%;text-align:center;}



.advanced-slider .slides {
	position: absolute;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 100%;
	z-index: 10;
}



.advanced-slider .swipeable-container .slides {
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}



.advanced-slider .swipeable-container .slides .selectable {
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-o-user-select: auto;
	user-select: auto;
	
	cursor: auto;
}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item{display:block;padding:0;margin-left:0}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item a{transition:all ease-in-out .15s;display:block}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.fullscreen-navigation-ul .menu-item a{color:#ffffff;text-transform:uppercase;font-size:16px;letter-spacing:0;font-weight:inherit;padding:25px 0;}
.fullscreen-navigation-ul .menu-item a:hover{background-color:#ffffff;color:#444444;}
.mk-main-navigation ul.sub-menu a.menu-item-link,.mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color:#b3b3b3;}
.mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color:#e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:500;text-transform:uppercase;letter-spacing:1px;}


	.sidebar .widget {
		margin-bottom: 25px;
		font-size: 14px;
		line-height: 1.7;
	}

	
	.sidebar .widget:last-child {
		margin-bottom: 0;
		border: none;
	}

	
	.sidebar .widget p:last-child {
		margin-bottom: 0;
	}

	
	.sidebar .widget .widgettitle {
		font-size: 18px;
		line-height: 1.7em;
		margin-bottom: 8px;
		letter-spacing: 1px;
	}


	body .sidebar .widget ul, body .sidebar .widget ol {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	
	.sidebar .widget ul li {
		margin-bottom: 4px;
		font-size: 14px;
		line-height: 1.7;
	}

  
	.sidebar .widget ul li:last-child {
		margin-bottom: 0;
	}

 
	.sidebar .widget li a {
		text-decoration: none;
		color: #f84545;
	}

	
	.sidebar .widget a, .sidebar .widget a:visited {
		text-decoration: none;
		color: #f84545;
	}

	
	.sidebar .widget a:hover {
		color: #777;
	}


	.sidebar .widget img {
		max-width: 100%;
		height: auto;
	}


	.sidebar .widget input {
		max-width: 100%;
	}


	

		

		.sidebar .widget.widget_search input {
			margin-bottom: 0;
		}


		

		.sidebar .widget .tagcloud a, .sidebar .widget .tagcloud a:visited {
			padding: 4px 8px;
			display: inline-block;
			margin: 0 1px 6px 0;
			font-size: 14px !important;
			color: #777;
			background: #f8f9f9;
			border-radius: 4px;
			-webkit-border-radius: 4px;
		}


		.sidebar .widget .tagcloud a:hover {
			color: #fff;
			background: #f84545;
		}


		.sidebar .widget .project-wrp .project-name, .sidebar .widget .project-wrp .project-desc {
			display: none;
		}


	#footer .widget {
		margin-bottom: 25px;
		font-size: 13px;
		line-height: 1.6em;
	}

	
	#footer .widget:last-child {
		margin-bottom: 0;
		border: none;
	}

	
	#footer .widget p:last-child {
		margin-bottom: 0;
	}

	
	#footer .widget .widgettitle h3 {
		font-size: 14px;
		line-height: 1.7em;
		font-weight: bold;
		color: #fff;
		margin-bottom: 10px;
	}

		
	#footer .widget ul, #footer .widget ol {
		padding: 0;
		margin: 0;
		list-style-type: none;
	}

	
	#footer .widget ul li {
		margin-bottom: 4px;
		font-size: 13px;
		line-height: 1.6em;
	}

  
	#footer .widget ul li:last-child {
		margin-bottom: 0;
	}

 
	#footer .widget li a {
		text-decoration: none;
	}

	
	#footer .widget a, #footer .widget a:visited {
		text-decoration:none;
	}

	
	#footer .widget a:hover {
	
	}

	
	#footer .widget img {
		max-width: 100%;
		height: auto;
	}

	
	

		

		#footer .widget.widget_search input {
			margin-bottom: 0;
		}


		#footer .widget.widget_search input:focus {
			color: #fff;
		}


		

		#footer .widget .tagcloud a, #footer .widget .tagcloud a:visited {
			padding: 4px 8px;
			display: inline-block;
			margin: 0 1px 6px 0;
			font-size: 14px !important;
			color: #777;
			background: #333;
			border-radius: 4px;
			-webkit-border-radius: 4px;
		}


		#footer .widget .tagcloud a:hover {
			color: #fff;
			background: #f84545;
		}


		.sidebar .widget .buttons a, .sidebar .widget .buttons a:visited {
			color: #ffffff;
		}

#footer #footer-nav .menu-item-172 {
  display: none;
}
#content-inner{border-color:#bcbcbc;}
#content-inner #main .content p{margin-top:0px;}
#content-inner .box{padding-left:0px;padding-right:0px;}
#content{padding-bottom:0px;border-top-width:0px;border-style:solid;border-left-width:0px;border-right-width:0px;border-bottom-width:0px;}
.wrapper-content{margin-top:1.6154em;}
.wrapper-content .stack,.wrapper-footer .stack{padding-top:2.0769em;}
.wrapper-content .block + .block{margin-top:2.7692em;}
#gardens_ie7 .wrapper-content{z-index:1;}
.wrapper-content .stack-content-inner{padding-top:1.3846em;}
.wrapper-content .deco-bottom .deco-bottom{display:block;}



.vcex-spacing { clear: both; display: block; width: 100%; height: auto; margin: 0; padding: 0; background: none; border: none; outline: none; }
      
				
.notices-home-page { 
				font-family: Arial, Helvetica, sans-serif; 
                font-size: 13pt; 
                font-style: normal; 
                font-weight: bold; 
                text-decoration: none; 
                text-align: center; 
                vertical-align: top;
                color: #990000;
                }

				
.notices-home-page-left { 
								font-family: Arial, Helvetica, sans-serif; 
                font-size: 13pt; 
                font-style: normal; 
                font-weight: bold; 
                text-decoration: none; 
                text-align: left; 
                vertical-align: top;
                color: #990000;
                }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}
.panel-hp2col .panel-col-first .panel-pane{float:left;width:280px;}
.panel-display .panel-pane{padding:10px;}
.panel-display .panel-col-middle-l .panel-pane{padding:0px 10px 10px 10px;}
.block-panels-mini .panel-pane{padding:0px;}
#content-area .view-sitemap h3,#content-area .view-sitemap h3 a,#content-area .pane-blog-sitemap .panel-pane h2.pane-title{color:#E6914E;font-weight:bold;font-size:17px;}
.page-sitemap #content-area .panel-display .panel-pane{padding:10px 5px;}
.pane-blog-by-category .panel-pane{padding:0px;}
.panel-hp2col .panel-col-first .panel-pane,.pane-menu-menu-take-action ul li,.panel-hp2col .panel-col-last,.panel-hp2col .panel-col-first{width:100%;}

.ajax_loader_html
{
	width:32px;
	height:32px;
	background-color:#303030;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	-ms-border-radius:16px;
	-o-border-radius:16px;
	border-radius:16px;
	-webkit-animation:scaleout 1.0s infinite ease-in-out;
	animation:scaleout 1.0s infinite ease-in-out
}

.home .p-meta,
.category .p-meta,
.search .p-meta,
.p-meta .entry-date,
.p-meta .meta-comments{ display: none;}



.p-meta {
    margin-top: .5em ;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.75em;
}

.single .blog .p-meta {
    margin-top: .2em ;
    margin-bottom: 1em;
}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}

#wp-calendar #prev a, #wp-calendar #next a {
    padding-top: 10px;
    display: inline-block;
    font-size:1.2em;
    text-decoration: none;
    color:white;
    display: none;
}


#wp-calendar tbody td.pad {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.about-home-play-button{width:49px;height:49px;display:inline-block;vertical-align:middle;margin-right:5px;}


.post.page + .portfolio-wrapper,
.page .post.page + .big-search {
  margin-top: 6%;
}



.big-search {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 5%;
}

.page-template-template-homepage-shop .big-search {
  padding: 0 6% 0 5%;
}


.big-search #big-search {
  background: #fff;
  font-size: 20px;
  line-height: 2;
  padding: 15px 20px;
  border-radius: 3px;
  border: none;
  height: 100%;
}

.big-search .search-select {
  display: inline-block;
  background: transparent;
  color: #6E7987;
  border: none;
  width: auto;
  max-width: 250px;
  border-radius: 0;
  padding-left: 25px;
  padding-right: 35px;
  -webkit-appearance: none;
  -moz-appearance: window;
  height: 100%;
}

.big-search .search-select:hover {
  cursor: pointer;
}


.big-search .submit {
  display: inline-block;
  vertical-align: top;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  padding: 0 35px;
  font-size: 18px;
  height: 100%;
}
.col{float:left}
